# Generated by Django 3.2.14 on 2023-02-27 10:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0103_alter_salespurchaseorderdata_opportunity_crm_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='financedata',
            name='invoice_ids',
            field=models.JSONField(default=list, null=True),
        ),
        migrations.AlterField(
            model_name='financedata',
            name='sales_order_crm_id',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='financedata',
            name='so_linked_pos',
            field=models.JSONField(default=list, null=True),
        ),
        migrations.AlterField(
            model_name='financedata',
            name='vendor_company_name',
            field=models.CharField(max_length=500, null=True),
        ),
    ]
